<div class = "block profilBlock" style = "">
  <webobject name = "AucBureau">
    <webobject name = "frmBureau">
      <div class = "subBox corpsBlock" style = "text-align:left;">
        <div class = "boxTitre">
          <webobject name = "IsStructure">Localisations</webobject>
          <webobject name = "IsIndividu">Bureaux</webobject>
        </div>
        <webobject name = "HasGSpotTables">
          <table>
            <tbody>
              <tr>
                <td>
                  <webobject name = "IsStructure"> <webobject name = "GestSallesStr" /> </webobject>
                  <webobject name = "IsIndividu"> <webobject name = "GestSallesInd" /> </webobject>
                </td>
              </tr>
            </tbody>
          </table>
        </webobject>
        <webobject name = "Else">
          <div class = "blocInfo">
            La localisation n'est pas disponible car l'application GSpot (Gestion Salles, Patrimoine &amp; Organisation Technique) n'a pas du &ecirc;tre install&eacute;e.<br />
            Pour plus d'informations, veuillez contacter l'administrateur de l'application.
          </div>
        </webobject>
      </div>
    </webobject>
  </webobject>
</div>